@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.6em;
	line-height: 1.8em;
}
body.page{
	padding-top: 50px;
    padding-bottom: 20px;
}
h1 {
	font-family: 'Lato', sans-serif;
	text-transform: none;
}

h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif;
	
}
h5,
.h5 {
  font-size: 20px;
  line-height: 1.4em;
  margin-top:25px;
}
h4 {
	text-transform: uppercase;
	color: #CCC;
	padding-bottom: 10px;	
}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{
	font-weight:700;
}
.artl {
	font-size: 1.6em;
	line-height: 1.8em;
}
.breadcrumb>.active{
	color: #777;
	text-transform: none;
}
.articleauthor>.active{
	color: #777;
	text-transform: none;
}
.wspaceno {
	white-space:nowrap;
}

ol.d {
    list-style-type: lower-alpha;
}
ol.c {
    list-style-type: lower-roman;
}
.nobull {
    list-style-type: none;
	padding-left:20px;
}
.nobullvl {
    list-style-type: none;
	margin-left:-13px;
}
.nobullvlg {
    list-style-type: none;
	margin-left:-13px;
	color: #666;
}
.sb .fa {
	padding-left:10px;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  color: #fff;
  background-color: #2895b5;
  border-color: #269abc;
}
.btn.centerc {
	display:block;	
	margin-top:20px;
	width:250px;
	text-align:left;
	margin-right:auto;
	margin-left:auto;
}


.btn.bwp {
	margin-right: 30px;
}
#mainccb .nounderl a:link{
	text-decoration: none;
	white-space:nowrap;
}
#mainccb .nounderl a:visited{
	text-decoration: none;
	white-space:nowrap;
}
#mainccb .nounderl a:hover{
	text-decoration: none;
	white-space:nowrap;
}
#mainccb .nounderl a:active{
	text-decoration: none;
	white-space:nowrap;
}

#ccb .nounderl a:link{
	text-decoration: none;
	white-space:nowrap;
}
#ccb .nounderl a:visited{
	text-decoration: none;
	white-space:nowrap;
}
#ccb .nounderl a:hover{
	text-decoration: none;
	white-space:nowrap;
}
#ccb .nounderl a:active{
	text-decoration: none;
	white-space:nowrap;
}
#ccb2 .nounderl a:link{
	white-space:nowrap;
	text-decoration: none;
}
#ccb2 .nounderl a:visited{
	text-decoration: none;
}
#ccb2 .nounderl a:hover{
	text-decoration: none;
}
#ccb2 .nounderl a:active{
	white-space:nowrap;
	text-decoration: none;
}
#ccb3 .nounderl a:link{
	white-space:nowrap;
	text-decoration: none;
}
#ccb3 .nounderl a:visited{
	text-decoration: none;
}
#ccb3 .nounderl a:hover{
	text-decoration: none;
}
#ccb3 .nounderl a:active{
	text-decoration: none;
}
#ccb4 .nounderl a:link{
	white-space:nowrap;
	text-decoration: none;
}
#ccb4 .nounderl a:visited{
	text-decoration: none;
}
#ccb4 .nounderl a:hover{
	text-decoration: none;
}
#ccb4 .nounderl a:active{
	text-decoration: none;
}
#ccb5 .nounderl a:link{
	white-space:nowrap;
	text-decoration: none;
}
#ccb5 .nounderl a:visited{
	text-decoration: none;
}
#ccb5 .nounderl a:hover{
	text-decoration: none;
}
#ccb5 .nounderl a:active{
	text-decoration: none;
}
#ccb6 .nounderl a:link{
	white-space:nowrap;
	text-decoration: none;
}
#ccb6 .nounderl a:visited{
	text-decoration: none;
}
#ccb6 .nounderl a:hover{
	text-decoration: none;
}
#ccb6 .nounderl a:active{
	text-decoration: none;
}
#ccb7 .nounderl a:link{
	white-space:nowrap;
	text-decoration: none;
}
#ccb7 .nounderl a:visited{
	text-decoration: none;
}
#ccb7 .nounderl a:hover{
	text-decoration: none;
}
#ccb7 .nounderl a:active{
	text-decoration: none;
}
#ccb8 {
	color: #a94442;
}
#ccb8 a:link {
	text-decoration:none;
	color: #a94442;	
}
#ccb8 a:visited{
	text-decoration: none;
	color:#a94442;
}
#ccb8 a:hover {
	text-decoration:none;
	color:#a94442;		
}
#ccb8 a:active{
	text-decoration:none;
	color:#a94442;
}

#boxfeature {
	position: relative;
	width: 55%;
	height: auto;
	min-height: 90px;
	background-position: center 0px;
	display: block;
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #666;
}
.contentbf {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height:1.6em;
	font-style: normal;
	color: #6e6e6e;
	text-align: justify;
	vertical-align: top;
	letter-spacing: normal;
	font-weight: bold;
}	

.label {
  display: inline;
  padding: .4em .8em .5em;
  font-size: 85%;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}
@media (max-width: 767px) {
.container {
	padding-right:20px;
	padding-left:20px;
}
}


hr {
  margin-top: 15px;
  margin-bottom: 15px;
  border: 0;
  border-top: 1px solid #ccc;
}

.breadcrumb {
	background-color:transparent;
	padding: 0px 0px;
    margin-bottom: 15px;
    list-style: none;
    border-radius: 4px;
	font-size:14px;
}
.articleauthor {
	background-color: transparent;
	padding: 0px 0px;
	margin-bottom: 15px;
	list-style: none;
	border-radius: 4px;
	font-size: 14px;
}
.lawyersinfo {
	padding-bottom:30px;
}

#lesst h3{
	margin-top:10px;
	margin-bottom:0px;
}

.pho a{
	color: #333;
	text-decoration: none;	
}


ul.breadcrumb li {
    display:inline;
} 

.breadcrumb .divider {
  padding: 0 5px;
  color: #999;
}
.breadcrumb .active a {
  color: #333333;
}
ul.articleauthor li {
    display:inline;
} 

.articleauthor .divider {
  padding: 0 5px;
  color: #999;
}
.articleauthor .active a {
  color: #333333;
}
.teambio {
	margin-top: 25px;
	margin-right: 15px;
}

header .nav {
	font-size: 15px;
	background-color: #fff;
	text-transform: uppercase;
}
header .navbar-default {
	background-color: #fff;
	border: thin solid #ccc;
	margin-left:-40px;
}
@media (max-width: 767px) {
	header .navbar-default {
		margin-left:0px;
}
}

header .navbar-default .navbar-nav a:hover {
    color: #333;
	background-color: #fff;
	background-image: url(../images/blue_4_o.jpg);
	background-repeat: repeat-x;
	background-position: top;	
}
header .navbar-default .active a {
	color: #333;
	background-color: #fff;
	background-image: url(../images/blue_4_o.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

.dropdown-header{
	font-size:14px;
}
.navbar-default .navbar-nav .active a{
	background-color:#fff; 
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:active, 
.navbar-default .navbar-nav > .open > a:focus {
	background-color:#fff; 
	background-image: url(../images/blue_4_o.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.nav>li>a{
	position:relative;
	display:block;
	padding:15px 12px;		
	}

.navbar-default .navbar-nav .dropdown li a:hover{
    background-color:#e5eef8;
	background-image: url(../images/clear.png);
	background-repeat: repeat-x;
	background-position: top;
}
.navbar-default .navbar-nav .social a,
.navbar-default .navbar-nav .social a:hover,
.navbar-default .navbar-nav .social a:active, 
.navbar-default .navbar-nav .social a:focus {
	background-color:#fff;
	background-image: url(../images/clear.png);
	background-repeat: repeat-x;
	background-position: top;
}
.dropdown .dropdown-header {
	color:#337ab7;
	font-size:14px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li a{
	font-size:15px;
}

@media (max-width: 991px) {
.navbar-default .navbar-nav .social a{
	display:none;			
}
}
@media (max-width: 767px) {
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:active, 
.navbar-default .navbar-nav > .open > a:focus {
	background-color:#ebedef;
	border: thin solid #CCC;
	background-image: url(../images/clear.png);
	background-repeat: repeat-x;
	background-position: top;
	color: #333;
	
}
header .navbar-default .navbar-nav {
	background-color:#fff;
	border: thin solid #CCC;
	background-image: url(../images/clear.png);
	background-repeat: repeat-x;
	background-position: top;
	color: #333;
	
}
header .navbar-default .navbar-nav a:hover {
    color: #333;
	background-color:#d4e0ee;
	background-image: url(../images/clear.png);
	background-repeat: repeat-x;
	background-position: top;	
}
header .navbar-default .navbar-nav .active a {
	color: #333;
	background-color:#d4e0ee;
	background-image: url(../images/clear.png);
	background-repeat: repeat-x;
	background-position: top;
}
header .navbar-default .navbar-nav .active a:focus {
	background-color:#d4e0ee;
}
header .navbar-default .navbar-nav .focus {
	background-color:#d4e0ee;
	background-image: url(../images/clear.png);
	background-repeat: repeat-x;
	background-position: top;
	color: #333;
}

header .navbar-default .navbar-nav .active a:hover {
	background-color:#d4e0ee;
	color:#333;
}

.navbar-default .navbar-nav .open a
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:active, 
.navbar-default .navbar-nav > .open > a:focus{
	background-image: url(../images/clear.png);
	background-repeat: repeat-x;
	background-position: top;
    background-color:#d4e0ee;
	color:#333;
}
 .navbar-default .navbar-nav .open {
	background-image: url(../images/clear.png);
	background-repeat: repeat-x;
	background-position: top;
    background-color:#fff;
	color:#333;
	
	
 }
.navbar-default .navbar-nav .open .dropdown-menu  a:hover,
.navbar-default .navbar-nav .open .dropdown-menu  a:focus {
	background-image: url(../images/clear.png);
	background-repeat: repeat-x;
	background-position: top;
    background-color:#d4e0ee;
	color:#333;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color:#e5eef8;
	

    }
.navbar-default .navbar-nav .open .dropdown-menu > li a{
	line-height:24px;
	font-size:15px;
	white-space:normal;
}
.navbar-right {
	display:none;
}
}
.jumbotron {
	
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	height: 420px;
	width: 100%;
	padding: 15px 15px;
}
#duibg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_16_1600_663_o.jpg);
	background-position: center center;
	
}
#dvobg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_49_1600_663_o.jpg);
	background-position: center center;
	
}
#courtsbg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_07_1600_663_o.jpg);
	
}
#resourcesbg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_29_1600_663_o.jpg);
	background-position: center center;
	
}
#profilebg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_36_1600_663_o.jpg);
	background-position: center center;
	
}
#lawabg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_30_1600_663_o.jpg);
	background-position: center center;
	
	
	
}
#feedbackbg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_27_1600_663_o.jpg);
	background-position: right center;
}
#teambg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_39_1600_663_o.jpg);
	background-position: left center;
}
#insurancebg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_22_1600_663_o.jpg);
	background-position: left center;
	
}
#awlawyersbg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_52_1600_663_o.jpg);
	background-position: center top;
}
#contactbg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_28_1600_663_o.jpg);
}
#communitybg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_51_1600_663_o.jpg);
	background-position: top left;
}
#servicesbg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_10_1600_663_o.jpg);
	background-position: center center;
}
#copyrightbg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_43_1600_663_o.jpg);
	background-position: center center;
}
#pnbg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_12_1600_663_o.jpg);
}
#agencybg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_06_1600_663_o.jpg);
	background-position: center center;
}
#litigationbg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_01dk2_1600_663_o.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#debtrecoverybg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_04a_1600_663_o.jpg);
	background-repeat: no-repeat;
	background-position: center top;			
}
#businessbg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_02_1600_663_o.jpg);
	
}
#buyingsellingbg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_05_1600_663_o.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
#willsprobatebg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_14_1600_663_o.jpg);
	background-position: center center;

}
#willscontestingbg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_23_1600_663_o.jpg);
	background-repeat: no-repeat;
	background-position: left top;

}
#employmentlawbg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_21_1600_663_o.jpg);
	

}
#leasesbg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_24_1600_663_o.jpg);
	background-position: center center;

}
#familylawbg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_50_1600_663_o.jpg);
	background-position: center top;

}
#employbg.jumbotron {
	background-image: url(../images/aitken_whyte_banner_33_1600_663_o.jpg);
	

}


#criminal.jumbotron {
	background-image: url(../images/aitken_whyte_banner_08_1600_663_o.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 420px;
	width: 100%;
	padding: 15px 15px;
}

@media (max-width: 767px) { 
.navbar-brand {
    padding: 0;        
}

.navbar-brand img {
	display:block;
	width:200px;
	margin-top: 10px;
	margin-left: 5px;
}


}
@media (max-width: 991px) {
#debtrecoverybg.jumbotron .bannertitle {
	padding-top: 30px;
	font-size: 34px;
}
#copyrightbg.jumbotron .bannertitle {
	padding-top: 43px;
	font-size: 34px;
}
#awlawyersbg.jumbotron .bannertitle {
	padding-top: 45px;
	
}

}
@media (max-width: 767px) {
.jumbotron .bannertitle {
	font-size:28px;
	letter-spacing: 3px;
}
#employbg.jumbotron .bannertitle {
	padding-top: 40px;
	font-size: 36px;
	letter-spacing: 2px;
	line-height:50px;
}

#resourcesbg.jumbotron .bannertitle {
	padding-top: 32px;
	font-size: 36px;
	letter-spacing: 2px;
	line-height:50px;
}
#debtrecoverybg.jumbotron .bannertitle {
	padding-top: 22px;
	font-size: 30px;
	letter-spacing: 2px;
	line-height:50px;
}
#leasesbg.jumbotron .bannertitle {
	padding-top: 22px;
	font-size: 33px;
	letter-spacing: 2px;
	line-height:50px;
}
#duibg.jumbotron .bannertitle {
	padding-top: 22px;
	font-size: 33px;
	letter-spacing: 2px;
	line-height:50px;
}
#willscontestingbg.jumbotron .bannertitle {
	padding-top: 22px;
	font-size: 33px;
	letter-spacing: 2px;
	line-height:40px;
}
}


.bannertitle {
	font-family: 'Lato', sans-serif;
	color: #fff;
	text-align: center;
	padding-top: 65px;
	font-size: 34px;
	text-transform: uppercase;
	letter-spacing: 5px;
	line-height:60px;
}
.tphone {
	color: #fff;
	font-size: 22px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	
}

.cphone1 .btn {
	background:transparent;
	color:rgba(255,255,255,0.7);
	border:none;
}
.cphone1 {
	color:rgba(255,255,255,0.7);
	text-align:right;
		
}
.sidecon1 {
	color:rgba(255, 255, 255, 0.7);
	font-family: 'Lato', sans-serif;
	text-align: centre;
	font-size:28px;
	letter-spacing: 2px;	
}
.sidecon {
	font-family: 'Lato', sans-serif;
	text-align: left;
	font-size: 20px;
	letter-spacing: 2px;
}
@media (max-width: 400px) {

.sidecon {
	font-size:18px;
}

}
.panel-heading {
	padding: 0px;
}
.panel-heading a:focus,a:hover{
	color:#23527c;
	text-decoration:none;
}
.articledd {
	font-family: 'Lato', sans-serif;
	text-align: left;
	font-size: 20px;
	letter-spacing: 2px;
	color:#fff;
	text-decoration:none
	}
.articledd a{
	font-family: 'Lato', sans-serif;
	text-align: left;
	font-size: 20px;
	letter-spacing: 2px;
	color:#fff;
	text-decoration:none
	}
.articledd a:focus,a:hover{
	color:#fff; 
	text-decoration:none
	}
.articledd a:focus{
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.articleddt {
	font-family: 'Lato', sans-serif;
	text-align: left;
	font-size: 20px;
	letter-spacing: 2px;
	color:#fff;
	text-decoration:none
	}
.articleddt a{
	font-family: 'Lato', sans-serif;
	text-align: left;
	font-size: 20px;
	letter-spacing: 2px;
	color:#fff;
	text-decoration:none
	}
.articleddt a:focus,a:hover{
	color:#fff; 
	text-decoration:none
	}
.articleddt a:focus{
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.lawarticlesort .panel {
	margin-bottom:5px;
	}
.lawarticlesort .panel-info>.panel-heading{		    color:#31708f;
    background-color:#d9edf7;
    border-color:#bce8f1;
}	
.lawarticlesort .table {
	margin-bottom:0px;
}
.lawarticlesort .table a{
	color:#23527c;
	text-decoration:none
	}
.lawarticlesort .table a:focus,a:hover{
	color:#23527c;
	text-decoration:none;
	}
.lawarticlesort .label {
	font-size:12px;
	font-weight:normal;
	margin-left: 15px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.lawarticlesort .label-success {
	color:#fff;
	background-color:#5bc0de;
	filter:alpha(opacity=85);-webkit-box-shadow:none;box-shadow:none;opacity:.85;
	
}

.lawarticlesort .btn {
	color:#fff;
	text-align:left;
}


#lawarticlesort .bsort {
	font-family: 'Lato', sans-serif;
	text-align: left;
	font-size: 20px;
	letter-spacing: 2px;	
}


.cphone {
	color:#fff;
	text-align:right;
	height:129px;
	letter-spacing: 2px;
}


@media (max-width: 767px) {
.cphone {
	text-align:center;	
}
.cphone a{
	font-size:20px;
}

}
@media (max-width: 400px) {
.cphone {
	text-align:center;	
}
.cphone a{
	font-size:16px;
}

}

.page {
	padding-top: 60px;
	padding-bottom: 60px;
	
}
.intro {
	text-align: center;
	padding-top:10px;
	padding-bottom:80px;
}

.main {
	text-align: center;
}
#main-intro h2 {
	padding-bottom: 20px;
	font-size: 22px;
	text-transform: uppercase;
	color: #999;
}
#main-intro h1 {
	text-transform: uppercase;
	letter-spacing: 4px;
	padding-bottom:10px;
	line-height:1.4em;
} 
#main-intro h3 {
	padding-top:15px;
	padding-bottom:15px;
} 
#main-intro hr {
	color: #1b75bd; 
	background: #1b75bd;
	margin:auto; 
	width: 80px; 
	height: 3px; 
}
h4 {
	color:#999;
}

.ccb1 {
	color: #31708f;
}
.ccb1 a:link {
	text-decoration:none;
	color: #31708f;	
}
.ccb1 a:visited{
	text-decoration: none;
	color:#31708f;
}
.ccb1 a:hover {
	text-decoration:none;
	color:#31708f;
		
}
.ccb1 a:active{
	text-decoration:none;
	color:#31708f;
}
#ccb {
	color: #31708f;
	margin-top:20px;
	font-size:16px;
}
#ccb a:link {
	text-decoration: underline;
	color: #31708f;
	font-size:16px;
	
}
#ccb a:visited{
	text-decoration: underline;
	color:#31708f;
	
}
#ccb a:hover {
	text-decoration:underline;
	color:#333;		
}
#ccb a:active{
	text-decoration:underline;
	color:#31708f;
	
}
#ccb3 {
	color: #31708f;
	margin-top:20px;
	font-size:16px;
}
#ccb3 a:link {
	text-decoration: underline;
	color: #31708f;
	font-size:16px;	
}
#ccb3 a:visited{
	text-decoration: underline;
	color:#31708f;
}
#ccb3 a:hover {
	text-decoration:underline;
	color:#333;	
}

#ccb2 {
	color: #31708f;
	margin-top:20px;
	font-size:16px;
}
#ccb2 a:link {
	text-decoration: underline;
	color: #31708f;
	font-size:16px;	
}
#ccb2 a:visited{
	text-decoration: underline;
	color:#31708f;
}
#ccb2 a:hover {
	text-decoration:underline;
	color:#333;
		
}
#ccb2 a:active{
	text-decoration:underline;
	color:#31708f;
}

#ccb4 a:link {
	text-decoration: underline;
	color: #31708f;
	font-size:16px;	
}
#ccb4 a:visited{
	text-decoration: underline;
	color:#31708f;
}
#ccb4 a:hover {
	text-decoration:underline;
	color:#333;
		
}
#ccb4 a:active{
	text-decoration:underline;
	color:#31708f;
}
#ccb5 a:link {
	text-decoration: underline;
	color: #31708f;
	font-size:16px;	
}
#ccb5 a:visited{
	text-decoration: underline;
	color:#31708f;
}
#ccb5 a:hover {
	text-decoration:underline;
	color:#333;
		
}
#ccb5 a:active{
	text-decoration:underline;
	color:#31708f;
}
#ccb6 a:link {
	text-decoration: underline;
	color: #31708f;
	font-size:16px;	
}
#ccb6 a:visited{
	text-decoration: underline;
	color:#31708f;
}
#ccb6 a:hover {
	text-decoration:underline;
	color:#333;
		
}
#ccb6 a:active{
	text-decoration:underline;
	color:#31708f;
}
#ccb7 a:link {
	text-decoration: underline;
	color: #31708f;
	font-size:16px;	
}
#ccb7 a:visited{
	text-decoration: underline;
	color:#31708f;
}
#ccb7 a:hover {
	text-decoration:underline;
	color:#333;
		
}
#ccb7 a:active{
	text-decoration:underline;
	color:#31708f;
}

#mbcasec {
	padding-botom:30px;
}
#mbc h1 {
	font-size: 30px;
	line-height: 1.4em;
	
}
#mbc1 {
	display:block;
	background-color:#ebf3f9;
	margin-top:-17px;
	padding-left:10px;
	padding-bottom:10px;
    padding-top:1px;
	padding-right:10px;
	
}
#mbc1 h1 {
	font-size: 16px;
	line-height: 1.4em;
	margin-top:9px;
	text-transform: uppercase;
	letter-spacing:1px;
	
}
#mbc h2 {
	margin-top: 5px;
	font-size: 16px;
	text-transform: uppercase;
	color: #999;
	line-height: 1.5em;
	letter-spacing: 1px;
}
#mbc h3 {
	font-size: 24px;
	color: #333;
	padding-bottom: 10px;
	padding-top: 8px;
	line-height: 1.5em;
}
#mbc blockquote {
	font-size: 16px;
	line-height:1.8em;
}
#mbc td p{
	margin-left:20px;
	margin-right:20px;
}
#mbc .nounderl a:link{
	text-decoration: none;
	white-space:nowrap;
}
#mbc .nounderl a:visited{
	text-decoration: none;
	white-space:nowrap;
}
#mbc .nounderl a:hover{
	text-decoration: none;
	white-space:nowrap;
}
#mbc .nounderl a:active{
	text-decoration: none;
	white-space:nowrap;
}

.lawarticles {
	padding-top:40px;
}
@media (max-width: 991px) {
.lawarticles {
	top:-70px;
	margin-bottom:-50px;
}
ul.artl{
	list-style-type: none;
    padding: 0px;
    margin: 0px;
	text-indent: 0px;
	font-sixe:14px;	
}
ul.artl li{
	padding-bottom:22px;
}
.artl {
	font-family: Verdana, Geneva,   sans-serif;
	font-size: 14px;
	text-align: left;
	line-height: 2em;
	vertical-align: top;
	margin: 0px;
	letter-spacing: normal;
}

.artl a:link{
	font-size: 14px;	
}
}
ul.artl{
	list-style-type: none;
    padding: 0px;
    margin: 0px;
	text-indent: 0px;
	font-sixe:12px;	
}
ul.artl li{
	padding-bottom:10px;
}
.artl {
	font-family: Verdana, Geneva,   sans-serif;
	font-size: 12px;
	text-align: left;
	line-height: 1.9em;
	vertical-align: top;
	margin: 0px;
	letter-spacing: normal;
}

.artl a:link{
	text-transform: capitalize;
}
.artl a:visited {
	text-decoration:underline;
}
.artl a:hover {
	text-decoration: underline;
}
.artl a:active {
	text-decoration: underline;
}
#services {
	background-image: url(../images/aitken_whyte_banner_10a_1600_663_o.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	min-height:540px;
	padding-bottom: 145px;
}


.serv {
	display: block;
	height: 80px;
	border: thin solid #beced3;
	line-height: 80px;
	text-align: center;
	background-color: #fff;
	color: #333;
	
}
#servblock {
	position: relative;
}
#servblock:hover {
	background-color: #d4e0ee;
	color: #333;
}
#servblock:hover a{
	color:#333;
}
.hyperspan {
	background: #eee;
	opacity: .3;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 1;
}

.serv a:link {
	
	text-decoration: none;
	color: #333;
	
}
.serv a:visited{
	text-decoration: none;
	color:#333;
}
.serv a:hover {
	text-decoration:none;
	color:#fff;
	
}
.serv a:active{
	text-decoration:none;
	color:#333;
}
.serv span {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;      
}
.sb {
	padding-right:20px;
}
.sb button {
	font-size: 24px;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	letter-spacing: 8px;
}

.tp-caption {
	font-family: 'Lato', sans-serif;
	font-size: 2em;
	font-weight: 700;
	letter-spacing: 10px;
	color: #FFF;
	text-transform: uppercase;
}
  
.titlew {
	color:#fff;
	padding-bottom:20px;
	text-align: center;	
}
.soltitle {
	text-align: center;
	padding-bottom:55px;
}
.solsubt {
	padding-bottom:15px;
	padding-top:15px;
	text-align:center;
}

.navbar {
	border: 0;
}
.callnar {
	font-style: normal;
	font-weight: normal;
	font-size:90%;
}
.callsm {
	
	padding-top:-5px;
	font-size: 70%;
}

.gi-2x{font-size: 2em;}
.gi-3x{font-size: 3em;}
.gi-4x{font-size: 4em;}
.gi-5x {
	font-size: 7em;
	color: #1b75bd;
	padding-top:22px;
}
.gy {
	margin-top:-5px;
	float:left;
	padding-right:18px;
	text-align: left;
	display: block;	
}

.gi {
	width: 120px;
	margin: auto;
	height: 120px;
	padding:10px;
	text-align: center;
	display: block;
	border-radius: 8px;
	background-color: #ededed;	
}
.solicitor {
	text-align: center;
	padding-bottom: 40px;
}


.solicitor col-sm-4 {
	display:block;
    text-align:center;
}
.iconsol {
	width:60px;
	height: 60px;
	margin:auto;
}

.glyphicon {
	font-size: 50px;
	text-align: center;
}

.lawarticles .glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  font-size:35px;
  text-align:left;
  padding-right:20px;
  padding-left:0px;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.lawarticles .btn {
	text-align:left;
}

#choice {
	line-height:620px;
	background-image: url(../images/brisbane_city_lady_looking_1200_o.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height:620px;
	text-align:center;
}
.ychoice span{
	display: inline-block;
    vertical-align: middle;
    line-height: normal;
	text-align:center;
	color:#fff;
	
}
.ychoice span h3{
	line-height: 1.8em;
}
#choice a:link{
	white-space: nowrap;
	color: #FFF;
	text-decoration: none;
}
#choice a:visited{
	white-space: nowrap;
	color: #FFF;
	text-decoration: none;
}
#choice a:hover{
	white-space: nowrap;
	color: #FFF;
	text-decoration: none;
}
#choice a:active{
	white-space: nowrap;
	color: #FFF;
	text-decoration: none;
}
footer {
	background-color: #333;
	padding-top: 10px;
}
#lineb {
	display:block;
	left:0px;
	padding-top:10px;
	padding-bottom:10px;
}
#loc hr {
	display: block;
	position: relative;
	color: #75b6c8;
	background: #75b6c8;
	left: 0px;
	width: 80px;
	height: 3px;
	padding: 0px;
	border: 0;
	text-align: left;
	float:left;
}
.fm {
	padding-bottom:60px;
}

#phone {
	font-family: 'Lato', sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #75b6c8;
	letter-spacing: 1px;
}
#phone a:link{
	font-size: 22px;
	color: #75b6c8;
	text-decoration: none;	
}
#phone a:visited{
	color: #75b6c8;
	text-decoration: none;
}
#phone a:hover{
	color: #75b6c8;
	text-decoration: none;
}
#phone a:active{
	color: #75b6c8;
	text-decoration: none;
}
.articletitle {
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	color: #75b6c8;
	font-size: 16px;
}
.base h4 {
	font-weight: bold;
	padding-top: 40px;
}
.base {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color:#ccc;
}
.base a:link {
	text-decoration: none;
	color: #999;
	font-size: 15px;
}
.base a:visited{
	text-decoration: none;
	color:#999;
}
.base a:hover {
	text-decoration:none;
	color:#fff;
}
.base a:active{
	text-decoration:none;
	color:#999;
}

.basearticle {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #999;
	font-weight: normal;
}
.basearticle a:link {
	text-decoration: none;
	color: #999;
	font-weight: normal;
}
.basearticle a:visited{
	text-decoration: none;
	font-weight: normal;
}
.basearticle a:hover {
	text-decoration:underline;
	font-weight: normal;
}
.basearticle a:active{
	text-decoration:underline;
	font-weight: normal;
}
.morenews {
	font-weight: normal;
	color: #75b6c8;
	font-style: italic;
	font-size: 12px;
	
}
.base ul {
	list-style:none;
	text-indent: 0px;
	padding-left: 0px;
	margin-left: 0px;
}
.socialb a{
	padding-right:0px;
}

button .btn btn-default btn-lg span {
	color:#1b75bd;
}
.confirmt {
	display:none;
}
.fnumber {
	display:none;
}
input.confirm {
	display:none;
}
input.formnumberref {
	display:none;
}

input.urllist {
	display:none;
}
input.subresb {
	margin-right:15px;
	border-radius:4px;
	border:none !important;
    box-shadow:none !important;
	color:#fff;
	background-color:#3793ac;
	width:80px;
}
input {
	color:#333;
}

#ftest {
	background-color:#fff;
}
#enquiry {
	color:#333;
}

#copyright {
	background-color:#fff;
	padding-top:30px;
	padding-bottom:20px;
}
.copyrcont {
	display: block;
	text-align: left;
	margin: auto;
}
.copyr {
	font-size:13px;
	color: #333;
}

.copyr a:link {
	text-decoration: none;
	color: #333;
	
}
.copyr a:visited{
	text-decoration: none;
	color:#333;
}
.copyr a:hover {
	text-decoration:none;
	color:#3793ac;
}
.copyr a:active{
	text-decoration:none;
	color:#333;
}
.copyd {
	padding-top:15px;
	display:block;
	font-size:11px;
	color:#999;
	text-align: left;
}

.copyd a:link {
	text-decoration: none;
	color: #999;
	font-size: 11px;
	text-align: left;
}
.copyd a:visited{
	text-decoration: none;
	color:#999;
}
.copyd a:hover {
	text-decoration:none;
	color:#3793ac;
}
.copyd a:active{
	text-decoration:none;
	color:#999;
}
.map-wrapper {
        position: relative;
        padding-bottom: 56.25%; /* 16:9 */
        padding-top: 25px;
        height: 0;
}
.map-wrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
}
#feedbackcont {
	position: relative;
	margin-top: 0px;
	font-size: 0.9em;
	left: -15px;
	width: auto;
	height: auto;
	z-index: 1;
	margin-bottom: 25px;
}
@media (max-width: 767px) {
	#feedbackcont {
	margin-bottom: 10px;
	margin-top: 15px;
}
}
.feedbackcont {
	position: relative;
	margin-top: 0px;
	font-size: 0.9em;
	left: -15px;
	width: auto;
	height: auto;
	z-index: 1;
	margin-bottom: 25px;
}
@media (max-width: 767px) {
	.feedbackcont {
	margin-bottom: 10px;
	margin-top: 15px;
}
}
.feedbackcomm {
	position: relative;
	margin-top: 0px;
	font-size: 0.9em;
	left: 0px;
	width: auto;
	height: auto;
	z-index: 1;
	margin-bottom: 25px;
}
.feedbackcomm textarea {
	width:550px;
	margin-top:20px;
	border: 1px solid #CCC;
	line-height: 1.4em;
}
@media (max-width: 767px) {
	.feedbackcomm {
	  margin-bottom: 10px;
	  margin-top: 15px;
    }
	.feedbackcomm textarea {
	  width: 90%;
	  line-height: 1.4em;
	}
}
#teamcont {
	position: relative;
	margin-top: 40px;
	left: 0px;
	width: 150px;
	height: 150px;
	z-index: 1;
}

#teamconta {
	position: relative;
	margin-top: 40px;
	left: 0px;
	width: 150px;
	height: 150px;
	z-index: 1;
}
#teamcontb {
	position: relative;
	margin-top: 40px;
	left: 0px;
	width: 150px;
	height: 150px;
	z-index: 1;
}
#teamcontc {
	position: relative;
	margin-top: 40px;
	left: 0px;
	width: 150px;
	height: 150px;
	z-index: 1;
}
.teamsocial {
    position:relative;
	top:5px;
	margin-right:5px;
	left:0px;
	width:25px;
	height:25px;
	z-index:1;
}
.teamsocialr {
    position:relative;
	top:5px;
	margin-right:5px;
	margin-left:5px;
	left:0px;
	width:25px;
	height:25px;
	z-index:1;
}

.datebox {
	width: 80px;
	height: 50px;
	background-color: #337ab7;
}
.datebox:hover {
	background-color: #204d74;
}

.articledate {
	padding-top: 0px;
	color: #FFF;
	padding-top: 4px;
	font-size: 0.9em;
	line-height: 1.3em;
	text-align: center;
	font-weight: 600;
}
.articledate a{
	padding-top: 0px;
	color: #FFF;
	padding-top: 4px;
	font-size: 0.9em;
	line-height: 1.3em;
	text-align: center;
	font-weight: 600;
}

@media (max-width: 767px) {
	.articledate a{
	padding-top: 0px;
	color: #FFF;
	padding-top: 4px;
	font-size: 0.9em;
	line-height: 1.2em;
	text-align: center;
	font-weight: 600;
}

}
@media (max-width: 567px) {
	.articledate a{
	padding-top: 0px;
	color: #FFF;
	padding-top: 4px;
	font-size: 0.8em;
	line-height: 1.3em;
	text-align: center;
	font-weight: 600;
}

}
.articlemonthyr {
	color: #FFF;
	font-size: 12px;
}
.media-body h4{
	margin-top:1px;
	margin-bottom:5px;
}
.media-heading {
	margin-top:-20px;
	margin-bottom:0px;
}

#clientfeedback {
	padding-bottom:35px;
}
.radcont {
	display: block;
	float: right;
	right: 0px;
	padding-top: 5px;
	padding-left: 0px;	
}

.radtitlecont {
	display: block;
	float: right;
	right: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
	
}
@media (max-width: 767px) {
	.radcont {
	display: block;
	float: left;
	left: 0px;
	padding-top: 2px;
	padding-left: 0px;	
}
	.radtitlecont {
	display: block;
	float: left;
	left: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
	}
}
.feeditems {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.65em;
	text-align: center;
	width: 58px;
	float: right;
	right: 0px;
	margin-left: 1px;
}

@media (max-width: 1200px) {
	.feeditems {
	font-size: 0.6em;
	margin-left: 0px;
	width: 52px;
	}
	
}
@media (max-width: 767px) {
	.feeditems {
	float: left;	
	font-size: 0.55em;
	margin-left: 0px;
	width: 45px;
	}
}
.feedquest {
	margin-right:0px;
	margin-left:0px;
}
#rtitle {
	margin-right:-15px;
}
#rcontfield{
	margin-right:-15px;
	padding-left:0px;
}
@media (max-width: 767px) {
	#rtitle {
	margin-right:0px;
	margin-left:-15px;
    }
    #rcontfield{
	margin-right:0px;
	margin-left:-15px;
    }
}
@media (max-width: 767px) {
.ratingtitle {
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCC;
}
}
.feedbackct {
	margin-top: 0px;
	font-size: 0.9em;
	margin-left: 0px;
	width: auto;
	height: auto;
	z-index: 1;
	margin-bottom: 25px;
}
.feedbackct label{
	display:inline-block;
	max-width:100%;
	margin-bottom:0px;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.7em;
	line-height:2em;
	}
.feedbackct textarea{
	width:90%;
}
.feedbackct #name{
	width:50%;
}
@media (max-width: 667px) {
	.feedbackct #name{
	    width:90%;
    }
}
.gutter-20.row {
  margin-right: -10px;
  margin-left: -10px;
}
.gutter-20 > [class^="col-"], .gutter-20 > [class^=" col-"]{
  padding-right: 10px;
  padding-left: 10px;
}

.gutter-10.row {
  margin-right: -5px;
  margin-left: -5px;
}
.gutter-10 > [class^="col-"], .gutter-10 > [class^=" col-"]{
  padding-right: 5px;
  padding-left: 5px;
}

.gutter-0.row {
  margin-right: 0px;
  margin-left: 0px;
}
.gutter-0 > [class^="col-"], .gutter-0 > [class^=" col-"]{
  padding-right: 0px;
  padding-left: 0px;
}
.membersr {
	float:right;
}
@media (max-width: 767px) {
	.membersr{
	   float:left;
    }
}

.sitemap-menu-link {
    padding-left: 0;
    list-style: none;
}

.sitemap-menu-link > li > a {
    font-weight: 700;
}